? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/collect/RMSD/ua850-global_to_ta850-global_RMSD.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua850/grading/RMSD_ua850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/rsut/grading/RMSD_rsut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va200/grading/RMSD_va200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/pr/grading/RMSD_pr-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading/RMSD_ua200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/RMSD_va850-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/hus400/grading/RMSD_hus400-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ta200/grading/RMSD_ta200-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/rlut/grading/RMSD_rlut-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ts/grading/RMSD_ts-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/tas/grading/RMSD_tas-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/zg500/grading/RMSD_zg500-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/clt/grading/RMSD_clt-global.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ta850/grading/RMSD_ta850-global.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'RMSD performance metric'
  domains: [global]
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/plots/collect/RMSD/ua850-global_to_ta850-global_RMSD
  plot_types: [portrait]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
